Topic
  • 2 replies
  • Latest Post - ‏2013-11-05T20:12:20Z by Alex.Akilov@bkfs
Rosa
Rosa
1 Post

Pinned topic RDz 9 and RTC 4.0.3 or RTC 4.0.4 compatibility

‏2013-09-23T16:29:30Z |

Hello

Does someone have an official compatibility statement for RDz 9 with the RTC 4.0.3 or 4.0.4 eclipse client?  I wrote a blog post a while back here http://rhnaranjo.wordpress.com/2012/09/21/rdz-rtc-compatibility/ and now it's a bit unclear once again.  I also have a Jazz.net forum post which is asking the same question:  https://jazz.net/forum/questions/127088/rtc-403-and-rdz-90-using-eclipse-42-version-where-is-the-rdz-rtc-connector-for-those-two

Updated on 2013-09-23T16:29:56Z at 2013-09-23T16:29:56Z by Rosa
  • OlivierGauneau
    OlivierGauneau
    12 Posts

    Re: RDz 9 and RTC 4.0.3 or RTC 4.0.4 compatibility

    ‏2013-09-30T13:26:42Z  

    Hello Rosa,

     

    The shell sharing information is documented here http://www-01.ibm.com/support/docview.wss?uid=swg21279139

    As indicated on the Jazz forum you mentioned, RDz/RTC integration is to be found in the RDz package on passport advantage: CIMQ9ML

    When you unzip it you should find 4 directories:RDz90 + RDz90_RTCz + RDz90_Setup + RTC403

     

    Hope that helps,

    Olivier

  • Alex.Akilov@bkfs
    Alex.Akilov@bkfs
    1 Post

    Re: RDz 9 and RTC 4.0.3 or RTC 4.0.4 compatibility

    ‏2013-11-05T20:12:20Z  

    Hello Rosa,

     

    The shell sharing information is documented here http://www-01.ibm.com/support/docview.wss?uid=swg21279139

    As indicated on the Jazz forum you mentioned, RDz/RTC integration is to be found in the RDz package on passport advantage: CIMQ9ML

    When you unzip it you should find 4 directories:RDz90 + RDz90_RTCz + RDz90_Setup + RTC403

     

    Hope that helps,

    Olivier

    Olivier, is CIMQ9ML the 32 bit or 64 bit version of the component?  I tried to install into my 64 bit RDz/RTC install but it didn't let me choose the package group.  Is there a 64 bit version of this component?

    Update:

    Nevermind, looks like Installation Manager was getting confused because I had both a 32 bit and 64 bit package of RDz installed and it decided that the 32 bit flavor should take precendence.  I uninstalled the 32 bit RDz package and it then resolved correctly that I wanted the 64 bit version of the integration.

    Updated on 2013-11-05T20:42:42Z at 2013-11-05T20:42:42Z by Alex.Akilov@bkfs